Upstream information

CVE-2024-26461 at MITRE

Description

Kerberos 5 (aka krb5) 1.21.2 contains a memory leak vulnerability in /krb5/src/lib/gssapi/krb5/k5sealv3.c.

SUSE information

Overall state of this security issue: Pending

This issue is currently rated as having important severity.

CVSS v3 Scores
  SUSE
Base Score 7.5
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H
Attack Vector Network
Attack Complexity Low
Privileges Required None
User Interaction None
Scope Unchanged
Confidentiality Impact None
Integrity Impact None
Availability Impact High
CVSSv3 Version 3.1
SUSE Bugzilla entry: 1220771 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container bci/bci-init:15.5
Container bci/bci-sle15-kernel-module-devel:15.5
Container bci/golang:oldstable-2.2.35
Container bci/golang:oldstable-openssl-12.33
Container bci/golang:stable-openssl-12.33
Container bci/nodejs:18-16.36
Container bci/nodejs:20-6.36
Container bci/openjdk-devel:11-14.73
Container bci/openjdk-devel:17
Container bci/php-apache:latest
Container bci/php-fpm:latest
Container bci/php:latest
Container bci/python:3.11-17.31
Container bci/python:3.6-18.32
Container bci/ruby:2.5-16.30
Container bci/rust:1.77
Container bci/rust:stable-1.2.18
Container rancher/seedimage-builder:1.5.1-1.5.1
Container suse/git:2.35-9.8
Container suse/nginx:1.21-10.36
Container suse/pcp:5.2.5-22.65
Container suse/postgres:15.6-17.31
Container suse/postgres:16.2-6.32
Container suse/registry:2.8-19.9
Container suse/rmt-mariadb-client:10.6-15.29
Container suse/rmt-mariadb:10.6-20.2
Container suse/rmt-server:2.15-15.31
Container suse/sle-micro/5.5/toolbox:13.2-2.2.188
Container suse/sle-micro/5.5:2.0.2-4.2.70
Container suse/sle-micro/base-5.5:2.0.2-4.2.51
Container suse/sle-micro/kvm-5.5:2.0.2-2.2.85
Container suse/sle-micro/rt-5.5:2.0.2-3.2.86
Container suse/sle15:15.5.36.11.16
Image SLES15-SP5-CHOST-BYOS-Aliyun
Image SLES15-SP5-CHOST-BYOS-Azure
Image SLES15-SP5-CHOST-BYOS-EC2
Image SLES15-SP5-CHOST-BYOS-GCE
Image SLES15-SP5-CHOST-BYOS-SAP-CCloud
  • krb5 >= 1.20.1-150500.3.6.1
Container rancher/elemental-teal-rt/5.4:1.2.3-2.2.132
Container rancher/elemental-teal/5.4:1.2.3-3.2.153
Container suse/ltss/sle15.4/sle15:15.4.3.16
Container suse/manager/4.3/proxy-httpd:4.3.12.9.52.13
Container suse/manager/4.3/proxy-salt-broker:4.3.12.9.42.16
Container suse/manager/4.3/proxy-squid:4.3.12.9.51.7
Container suse/manager/4.3/proxy-ssh:4.3.12.9.42.6
Container suse/manager/4.3/proxy-tftpd:4.3.12.9.42.7
Container suse/sle-micro-rancher/5.3:latest
Container suse/sle-micro-rancher/5.4:latest
Container suse/sle-micro/5.3/toolbox:13.2-6.8.1
Container suse/sle-micro/5.4/toolbox:13.2-5.15.1
Image SLES15-SP4-CHOST-BYOS
Image SLES15-SP4-CHOST-BYOS-Aliyun
Image SLES15-SP4-CHOST-BYOS-Azure
Image SLES15-SP4-CHOST-BYOS-EC2
Image SLES15-SP4-CHOST-BYOS-GCE
Image SLES15-SP4-CHOST-BYOS-SAP-CCloud
Image SLES15-SP4-Micro-5-3
Image SLES15-SP4-Micro-5-3-EC2
Image SLES15-SP4-Micro-5-4-BYOS
Image SLES15-SP4-Micro-5-4-BYOS-EC2
Image SLES15-SP4-Micro-5-4-BYOS-GCE
Image SLES15-SP4-Micro-5-4-GCE
  • krb5 >= 1.19.2-150400.3.9.1
Container suse/389-ds:2.2-20.39
Image SLES15-SP5-Azure-Basic
Image SLES15-SP5-Azure-Standard
Image SLES15-SP5-BYOS-Azure
Image SLES15-SP5-BYOS-EC2
Image SLES15-SP5-BYOS-GCE
Image SLES15-SP5-EC2
Image SLES15-SP5-GCE
Image SLES15-SP5-HPC-Azure
Image SLES15-SP5-HPC-BYOS-Azure
Image SLES15-SP5-HPC-BYOS-EC2
Image SLES15-SP5-HPC-BYOS-GCE
Image SLES15-SP5-Hardened-BYOS-Azure
Image SLES15-SP5-Hardened-BYOS-EC2
Image SLES15-SP5-Hardened-BYOS-GCE
Image SLES15-SP5-SAP-BYOS-Azure
Image SLES15-SP5-SAP-BYOS-EC2
Image SLES15-SP5-SAP-BYOS-GCE
Image SLES15-SP5-SAP-Hardened-Azure
Image SLES15-SP5-SAP-Hardened-BYOS-Azure
Image SLES15-SP5-SAP-Hardened-BYOS-EC2
Image SLES15-SP5-SAP-Hardened-BYOS-GCE
Image SLES15-SP5-SAP-Hardened-GCE
  • krb5 >= 1.20.1-150500.3.6.1
  • krb5-client >= 1.20.1-150500.3.6.1
Container suse/ltss/sle15.3/sle15:15.3.4.25
Container suse/sle-micro-rancher/5.2:latest
Container suse/sle-micro/5.1/toolbox:13.2-3.8.1
Container suse/sle-micro/5.2/toolbox:13.2-7.8.1
Container trento/trento-wanda:1.0.0-build1.5.2
Container trento/trento-web:2.0.0-build4.21.2
Image SLES15-SP3-Micro-5-1-BYOS-Azure
Image SLES15-SP3-Micro-5-1-BYOS-EC2-HVM
Image SLES15-SP3-Micro-5-1-BYOS-GCE
Image SLES15-SP3-Micro-5-2-BYOS-Azure
Image SLES15-SP3-Micro-5-2-BYOS-EC2-HVM
Image SLES15-SP3-Micro-5-2-BYOS-GCE
  • krb5 >= 1.19.2-150300.16.1
Container suse/sle15:15.2.9.5.424
  • krb5 >= 1.16.3-150100.3.33.1
Container suse/sles12sp5:6.5.581
Image SLES12-SP5-EC2-ECS-On-Demand
  • krb5 >= 1.16.3-46.6.1
Image SLES12-SP5-Azure-BYOS
Image SLES12-SP5-Azure-Basic-On-Demand
Image SLES12-SP5-Azure-HPC-BYOS
Image SLES12-SP5-Azure-HPC-On-Demand
Image SLES12-SP5-Azure-SAP-BYOS
Image SLES12-SP5-Azure-SAP-On-Demand
Image SLES12-SP5-Azure-Standard-On-Demand
Image SLES12-SP5-EC2-BYOS
Image SLES12-SP5-EC2-On-Demand
Image SLES12-SP5-EC2-SAP-BYOS
Image SLES12-SP5-EC2-SAP-On-Demand
Image SLES12-SP5-GCE-BYOS
Image SLES12-SP5-GCE-On-Demand
Image SLES12-SP5-GCE-SAP-BYOS
Image SLES12-SP5-GCE-SAP-On-Demand
  • krb5 >= 1.16.3-46.6.1
  • krb5-client >= 1.16.3-46.6.1
Image SLES12-SP5-SAP-Azure-LI-BYOS-Production
Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production
  • krb5 >= 1.16.3-46.6.1
  • krb5-32bit >= 1.16.3-46.6.1
  • krb5-client >= 1.16.3-46.6.1
Image SLES15-SP2-SAP-Azure-LI-BYOS-Production
Image SLES15-SP2-SAP-Azure-VLI-BYOS-Production
  • krb5 >= 1.16.3-150100.3.33.1
  • krb5-32bit >= 1.16.3-150100.3.33.1
  • krb5-client >= 1.16.3-150100.3.33.1
Image SLES15-SP3-SAP-Azure-LI-BYOS-Production
Image SLES15-SP3-SAP-Azure-VLI-BYOS-Production
  • krb5 >= 1.19.2-150300.16.1
  • krb5-32bit >= 1.19.2-150300.16.1
  • krb5-client >= 1.19.2-150300.16.1
Image SLES15-SP4-Manager-Proxy-4-3-BYOS
Image SLES15-SP4-Manager-Proxy-4-3-BYOS-Azure
Image SLES15-SP4-Manager-Proxy-4-3-BYOS-EC2
Image SLES15-SP4-Manager-Proxy-4-3-BYOS-GCE
Image SLES15-SP4-Manager-Server-4-3
Image SLES15-SP4-Manager-Server-4-3-Azure-llc
Image SLES15-SP4-Manager-Server-4-3-Azure-ltd
Image SLES15-SP4-Manager-Server-4-3-BYOS
Image SLES15-SP4-Manager-Server-4-3-BYOS-Azure
Image SLES15-SP4-Manager-Server-4-3-BYOS-EC2
Image SLES15-SP4-Manager-Server-4-3-BYOS-GCE
Image SLES15-SP4-Manager-Server-4-3-EC2-llc
Image SLES15-SP4-Manager-Server-4-3-EC2-ltd
  • krb5 >= 1.19.2-150400.3.9.1
  • krb5-client >= 1.19.2-150400.3.9.1
Image SLES15-SP4-SAP-Azure-LI-BYOS
Image SLES15-SP4-SAP-Azure-LI-BYOS-Production
Image SLES15-SP4-SAP-Azure-VLI-BYOS
Image SLES15-SP4-SAP-Azure-VLI-BYOS-Production
  • krb5 >= 1.19.2-150400.3.9.1
  • krb5-32bit >= 1.19.2-150400.3.9.1
  • krb5-client >= 1.19.2-150400.3.9.1
Image SLES15-SP5-SAP-Azure-LI-BYOS
Image SLES15-SP5-SAP-Azure-LI-BYOS-Production
Image SLES15-SP5-SAP-Azure-VLI-BYOS
Image SLES15-SP5-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP5-SAPCAL-Azure
Image SLES15-SP5-SAPCAL-EC2
Image SLES15-SP5-SAPCAL-GCE
  • krb5 >= 1.20.1-150500.3.6.1
  • krb5-32bit >= 1.20.1-150500.3.6.1
  • krb5-client >= 1.20.1-150500.3.6.1
SUSE Enterprise Storage 7.1
  • krb5 >= 1.19.2-150300.16.1
  • krb5-32bit >= 1.19.2-150300.16.1
  • krb5-client >= 1.19.2-150300.16.1
  • krb5-devel >= 1.19.2-150300.16.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150300.16.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.16.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.16.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.16.1
  • krb5-server >= 1.19.2-150300.16.1
Patchnames:
SUSE-Storage-7.1-2024-1001
SUSE Liberty Linux 8
  • krb5-devel >= 1.18.2-27.el8_10
  • krb5-libs >= 1.18.2-27.el8_10
  • krb5-pkinit >= 1.18.2-27.el8_10
  • krb5-server >= 1.18.2-27.el8_10
  • krb5-server-ldap >= 1.18.2-27.el8_10
  • krb5-workstation >= 1.18.2-27.el8_10
  • libkadm5 >= 1.18.2-27.el8_10
Patchnames:
RHSA-2024:3268
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise Module for Basesystem 15 SP5
  • krb5 >= 1.20.1-150500.3.6.1
  • krb5-32bit >= 1.20.1-150500.3.6.1
  • krb5-client >= 1.20.1-150500.3.6.1
  • krb5-devel >= 1.20.1-150500.3.6.1
  • krb5-plugin-preauth-otp >= 1.20.1-150500.3.6.1
  • krb5-plugin-preauth-pkinit >= 1.20.1-150500.3.6.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP5-2024-997
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS
  • krb5 >= 1.16.3-150100.3.33.1
  • krb5-32bit >= 1.16.3-150100.3.33.1
  • krb5-client >= 1.16.3-150100.3.33.1
  • krb5-devel >= 1.16.3-150100.3.33.1
  • krb5-plugin-kdb-ldap >= 1.16.3-150100.3.33.1
  • krb5-plugin-preauth-otp >= 1.16.3-150100.3.33.1
  • krb5-plugin-preauth-pkinit >= 1.16.3-150100.3.33.1
  • krb5-server >= 1.16.3-150100.3.33.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-LTSS-2024-999
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS
  • krb5 >= 1.19.2-150300.16.1
  • krb5-32bit >= 1.19.2-150300.16.1
  • krb5-client >= 1.19.2-150300.16.1
  • krb5-devel >= 1.19.2-150300.16.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150300.16.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.16.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.16.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.16.1
  • krb5-server >= 1.19.2-150300.16.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-LTSS-2024-1001
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS
  • krb5 >= 1.19.2-150400.3.9.1
  • krb5-32bit >= 1.19.2-150400.3.9.1
  • krb5-client >= 1.19.2-150400.3.9.1
  • krb5-devel >= 1.19.2-150400.3.9.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150400.3.9.1
  • krb5-plugin-preauth-otp >= 1.19.2-150400.3.9.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150400.3.9.1
  • krb5-server >= 1.19.2-150400.3.9.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP4-ESPOS-2024-1006
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS
  • krb5 >= 1.19.2-150400.3.9.1
  • krb5-32bit >= 1.19.2-150400.3.9.1
  • krb5-client >= 1.19.2-150400.3.9.1
  • krb5-devel >= 1.19.2-150400.3.9.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150400.3.9.1
  • krb5-plugin-preauth-otp >= 1.19.2-150400.3.9.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150400.3.9.1
  • krb5-server >= 1.19.2-150400.3.9.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP4-LTSS-2024-1006
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • krb5 >= 1.20.1-150500.3.6.1
  • krb5-32bit >= 1.20.1-150500.3.6.1
  • krb5-client >= 1.20.1-150500.3.6.1
  • krb5-devel >= 1.20.1-150500.3.6.1
  • krb5-plugin-kdb-ldap >= 1.20.1-150500.3.6.1
  • krb5-plugin-preauth-otp >= 1.20.1-150500.3.6.1
  • krb5-plugin-preauth-pkinit >= 1.20.1-150500.3.6.1
  • krb5-server >= 1.20.1-150500.3.6.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP5-2024-997
SUSE-SLE-Module-Server-Applications-15-SP5-2024-997
SUSE Linux Enterprise Micro 5.1
  • krb5 >= 1.19.2-150300.16.1
Patchnames:
SUSE-SUSE-MicroOS-5.1-2024-1001
SUSE Linux Enterprise Micro 5.2
  • krb5 >= 1.19.2-150300.16.1
Patchnames:
SUSE-SUSE-MicroOS-5.2-2024-1001
SUSE Linux Enterprise Micro 5.3
  • krb5 >= 1.19.2-150400.3.9.1
Patchnames:
SUSE-SLE-Micro-5.3-2024-1006
SUSE Linux Enterprise Micro 5.4
  • krb5 >= 1.19.2-150400.3.9.1
Patchnames:
SUSE-SLE-Micro-5.4-2024-1006
SUSE Linux Enterprise Micro 5.5
  • krb5 >= 1.20.1-150500.3.6.1
Patchnames:
SUSE-SLE-Micro-5.5-2024-997
SUSE Linux Enterprise Module for Server Applications 15 SP5
  • krb5-plugin-kdb-ldap >= 1.20.1-150500.3.6.1
  • krb5-server >= 1.20.1-150500.3.6.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP5-2024-997
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • krb5 >= 1.16.3-46.6.1
  • krb5-32bit >= 1.16.3-46.6.1
  • krb5-client >= 1.16.3-46.6.1
  • krb5-devel >= 1.16.3-46.6.1
  • krb5-doc >= 1.16.3-46.6.1
  • krb5-plugin-kdb-ldap >= 1.16.3-46.6.1
  • krb5-plugin-preauth-otp >= 1.16.3-46.6.1
  • krb5-plugin-preauth-pkinit >= 1.16.3-46.6.1
  • krb5-server >= 1.16.3-46.6.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2024-1148
SUSE-SLE-SERVER-12-SP5-2024-1148
SUSE Linux Enterprise Server 15 SP2-LTSS
  • krb5 >= 1.16.3-150100.3.33.1
  • krb5-32bit >= 1.16.3-150100.3.33.1
  • krb5-client >= 1.16.3-150100.3.33.1
  • krb5-devel >= 1.16.3-150100.3.33.1
  • krb5-plugin-kdb-ldap >= 1.16.3-150100.3.33.1
  • krb5-plugin-preauth-otp >= 1.16.3-150100.3.33.1
  • krb5-plugin-preauth-pkinit >= 1.16.3-150100.3.33.1
  • krb5-server >= 1.16.3-150100.3.33.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-LTSS-2024-999
SUSE Linux Enterprise Server 15 SP3-LTSS
  • krb5 >= 1.19.2-150300.16.1
  • krb5-32bit >= 1.19.2-150300.16.1
  • krb5-client >= 1.19.2-150300.16.1
  • krb5-devel >= 1.19.2-150300.16.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150300.16.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.16.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.16.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.16.1
  • krb5-server >= 1.19.2-150300.16.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP3-LTSS-2024-1001
SUSE Linux Enterprise Server 15 SP4-LTSS
  • krb5 >= 1.19.2-150400.3.9.1
  • krb5-32bit >= 1.19.2-150400.3.9.1
  • krb5-client >= 1.19.2-150400.3.9.1
  • krb5-devel >= 1.19.2-150400.3.9.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150400.3.9.1
  • krb5-plugin-preauth-otp >= 1.19.2-150400.3.9.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150400.3.9.1
  • krb5-server >= 1.19.2-150400.3.9.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP4-LTSS-2024-1006
SUSE Linux Enterprise Server for SAP Applications 15 SP2
  • krb5 >= 1.16.3-150100.3.33.1
  • krb5-32bit >= 1.16.3-150100.3.33.1
  • krb5-client >= 1.16.3-150100.3.33.1
  • krb5-devel >= 1.16.3-150100.3.33.1
  • krb5-plugin-kdb-ldap >= 1.16.3-150100.3.33.1
  • krb5-plugin-preauth-otp >= 1.16.3-150100.3.33.1
  • krb5-plugin-preauth-pkinit >= 1.16.3-150100.3.33.1
  • krb5-server >= 1.16.3-150100.3.33.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP2-2024-999
SUSE Linux Enterprise Server for SAP Applications 15 SP3
  • krb5 >= 1.19.2-150300.16.1
  • krb5-32bit >= 1.19.2-150300.16.1
  • krb5-client >= 1.19.2-150300.16.1
  • krb5-devel >= 1.19.2-150300.16.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150300.16.1
  • krb5-plugin-preauth-otp >= 1.19.2-150300.16.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150300.16.1
  • krb5-plugin-preauth-spake >= 1.19.2-150300.16.1
  • krb5-server >= 1.19.2-150300.16.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP3-2024-1001
SUSE Linux Enterprise Server for SAP Applications 15 SP4
  • krb5 >= 1.19.2-150400.3.9.1
  • krb5-32bit >= 1.19.2-150400.3.9.1
  • krb5-client >= 1.19.2-150400.3.9.1
  • krb5-devel >= 1.19.2-150400.3.9.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150400.3.9.1
  • krb5-plugin-preauth-otp >= 1.19.2-150400.3.9.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150400.3.9.1
  • krb5-server >= 1.19.2-150400.3.9.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP4-2024-1006
SUSE Linux Enterprise Software Development Kit 12 SP5
  • krb5-devel >= 1.16.3-46.6.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2024-1148
SUSE Manager Proxy 4.3
  • krb5 >= 1.19.2-150400.3.9.1
  • krb5-32bit >= 1.19.2-150400.3.9.1
  • krb5-client >= 1.19.2-150400.3.9.1
  • krb5-devel >= 1.19.2-150400.3.9.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150400.3.9.1
  • krb5-plugin-preauth-otp >= 1.19.2-150400.3.9.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150400.3.9.1
  • krb5-server >= 1.19.2-150400.3.9.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.3-2024-1006
SUSE Manager Retail Branch Server 4.3
  • krb5 >= 1.19.2-150400.3.9.1
  • krb5-32bit >= 1.19.2-150400.3.9.1
  • krb5-client >= 1.19.2-150400.3.9.1
  • krb5-devel >= 1.19.2-150400.3.9.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150400.3.9.1
  • krb5-plugin-preauth-otp >= 1.19.2-150400.3.9.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150400.3.9.1
  • krb5-server >= 1.19.2-150400.3.9.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.3-2024-1006
SUSE Manager Server 4.3
  • krb5 >= 1.19.2-150400.3.9.1
  • krb5-32bit >= 1.19.2-150400.3.9.1
  • krb5-client >= 1.19.2-150400.3.9.1
  • krb5-devel >= 1.19.2-150400.3.9.1
  • krb5-plugin-kdb-ldap >= 1.19.2-150400.3.9.1
  • krb5-plugin-preauth-otp >= 1.19.2-150400.3.9.1
  • krb5-plugin-preauth-pkinit >= 1.19.2-150400.3.9.1
  • krb5-server >= 1.19.2-150400.3.9.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.3-2024-1006
openSUSE Leap 15.5
  • krb5 >= 1.20.1-150500.3.6.1
  • krb5-32bit >= 1.20.1-150500.3.6.1
  • krb5-client >= 1.20.1-150500.3.6.1
  • krb5-devel >= 1.20.1-150500.3.6.1
  • krb5-devel-32bit >= 1.20.1-150500.3.6.1
  • krb5-plugin-kdb-ldap >= 1.20.1-150500.3.6.1
  • krb5-plugin-preauth-otp >= 1.20.1-150500.3.6.1
  • krb5-plugin-preauth-pkinit >= 1.20.1-150500.3.6.1
  • krb5-plugin-preauth-spake >= 1.20.1-150500.3.6.1
  • krb5-server >= 1.20.1-150500.3.6.1
Patchnames:
openSUSE-SLE-15.5-2024-997
openSUSE Leap Micro 5.3
  • krb5 >= 1.19.2-150400.3.9.1
Patchnames:
openSUSE-Leap-Micro-5.3-2024-1006
openSUSE Leap Micro 5.4
  • krb5 >= 1.19.2-150400.3.9.1
Patchnames:
openSUSE-Leap-Micro-5.4-2024-1006
openSUSE Leap Micro 5.5
  • krb5 >= 1.20.1-150500.3.6.1
Patchnames:
openSUSE-Leap-Micro-5.5-2024-997
openSUSE Tumbleweed
  • krb5 >= 1.21.2-3.1
  • krb5-32bit >= 1.21.2-3.1
  • krb5-client >= 1.21.2-3.1
  • krb5-devel >= 1.21.2-3.1
  • krb5-devel-32bit >= 1.21.2-3.1
  • krb5-plugin-kdb-ldap >= 1.21.2-3.1
  • krb5-plugin-preauth-otp >= 1.21.2-3.1
  • krb5-plugin-preauth-pkinit >= 1.21.2-3.1
  • krb5-plugin-preauth-spake >= 1.21.2-3.1
  • krb5-server >= 1.21.2-3.1
Patchnames:
openSUSE-Tumbleweed-2024-13921


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SLES15-SP5-CHOST-BYOS-Aliyun krb5 Released
SLES15-SP5-CHOST-BYOS-Azure krb5 Released
SLES15-SP5-CHOST-BYOS-EC2 krb5 Released
SLES15-SP5-CHOST-BYOS-GCE krb5 Released
SLES15-SP5-CHOST-BYOS-SAP-CCloud krb5 Released
SUSE Enterprise Storage 7.1 krb5 Released
SUSE Linux Enterprise Desktop 15 SP5 krb5 Released
SUSE Linux Enterprise Desktop 15 SP6 krb5 Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP5 krb5 Released
SUSE Linux Enterprise High Performance Computing 15 SP5 krb5 Released
SUSE Linux Enterprise High Performance Computing 15 SP6 krb5 Already fixed
SUSE Linux Enterprise Micro 5.1 krb5 Released
SUSE Linux Enterprise Micro 5.2 krb5 Released
SUSE Linux Enterprise Micro 5.3 krb5 Released
SUSE Linux Enterprise Micro 5.4 krb5 Released
SUSE Linux Enterprise Micro 5.5 krb5 Released
SUSE Linux Enterprise Micro 6.0 krb5 Affected
SUSE Linux Enterprise Micro for Rancher 5.2 krb5 Released
SUSE Linux Enterprise Micro for Rancher 5.3 krb5 Released
SUSE Linux Enterprise Micro for Rancher 5.4 krb5 Released
SUSE Linux Enterprise Module for Basesystem 15 SP5 krb5 Released
SUSE Linux Enterprise Module for Basesystem 15 SP6 krb5 Already fixed
SUSE Linux Enterprise Module for Server Applications 15 SP5 krb5 Released
SUSE Linux Enterprise Module for Server Applications 15 SP6 krb5 Already fixed
SUSE Linux Enterprise Server 12 SP5 krb5 Released
SUSE Linux Enterprise Server 15 SP5 krb5 Released
SUSE Linux Enterprise Server 15 SP6 krb5 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 krb5 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 krb5 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP6 krb5 Already fixed
SUSE Linux Enterprise Software Development Kit 12 SP5 krb5 Released
SUSE Manager Proxy 4.3 krb5 Released
SUSE Manager Retail Branch Server 4.3 krb5 Released
SUSE Manager Server 4.3 krb5 Released
openSUSE Leap 15.5 krb5 Released
openSUSE Leap 15.5 krb5-mini Released
openSUSE Leap 15.6 krb5 Already fixed
openSUSE Leap Micro 5.5 krb5 Affected
Products under Long Term Service Pack support and receiving important and critical security fixes.
SLES15-EC2-CHOST-HVM-BYOS krb5 Affected
SLES15-SP1-CHOST-BYOS-Azure krb5 In progress
SLES15-SP1-CHOST-BYOS-EC2 krb5 In progress
SLES15-SP1-CHOST-BYOS-GCE krb5 In progress
SLES15-SP2-CHOST-BYOS-Aliyun krb5 In progress
SLES15-SP2-CHOST-BYOS-Azure krb5 In progress
SLES15-SP2-CHOST-BYOS-EC2 krb5 In progress
SLES15-SP2-CHOST-BYOS-GCE krb5 In progress
SLES15-SP3-CHOST-BYOS-Aliyun krb5 In progress
SLES15-SP3-CHOST-BYOS-Azure krb5 In progress
SLES15-SP3-CHOST-BYOS-EC2 krb5 In progress
SLES15-SP3-CHOST-BYOS-GCE krb5 In progress
SLES15-SP3-CHOST-BYOS-SAP-CCloud krb5 In progress
SLES15-SP4-CHOST-BYOS krb5 Released
SLES15-SP4-CHOST-BYOS-Aliyun krb5 Released
SLES15-SP4-CHOST-BYOS-Azure krb5 Released
SLES15-SP4-CHOST-BYOS-EC2 krb5 Released
SLES15-SP4-CHOST-BYOS-GCE krb5 Released
SLES15-SP4-CHOST-BYOS-SAP-CCloud krb5 Released
SUSE Linux Enterprise Desktop 15 SP4 krb5 Affected
SUSE Linux Enterprise Desktop 15 SP4 LTSS krb5 Released
SUSE Linux Enterprise High Performance Computing 15 SP2 krb5 Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS krb5 Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS krb5 Released
SUSE Linux Enterprise High Performance Computing 15 SP3 krb5 Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS krb5 Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS krb5 Released
SUSE Linux Enterprise High Performance Computing 15 SP4 krb5 Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS krb5 Released
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS krb5 Released
SUSE Linux Enterprise Module for Basesystem 15 SP2 krb5 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 krb5 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 krb5 Affected
SUSE Linux Enterprise Module for Server Applications 15 SP2 krb5 Affected
SUSE Linux Enterprise Module for Server Applications 15 SP3 krb5 Affected
SUSE Linux Enterprise Module for Server Applications 15 SP4 krb5 Affected
SUSE Linux Enterprise Server 15 SP2 krb5 Affected
SUSE Linux Enterprise Server 15 SP2-LTSS krb5 Released
SUSE Linux Enterprise Server 15 SP3 krb5 Affected
SUSE Linux Enterprise Server 15 SP3-LTSS krb5 Released
SUSE Linux Enterprise Server 15 SP4 krb5 Affected
SUSE Linux Enterprise Server 15 SP4-LTSS krb5 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 krb5 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 krb5 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 krb5 Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 krb5 Affected
SUSE CaaS Platform 3.0 krb5 Affected
SUSE CaaS Platform 4.0 krb5 Affected
SUSE Enterprise Storage 6 krb5 Affected
SUSE Enterprise Storage 7 krb5 Affected
SUSE Linux Enterprise Desktop 11 SP2 krb5 Affected
SUSE Linux Enterprise Desktop 11 SP3 krb5 Affected
SUSE Linux Enterprise Desktop 11 SP4 krb5 Affected
SUSE Linux Enterprise Desktop 12 SP2 krb5 Affected
SUSE Linux Enterprise Desktop 12 SP3 krb5 Affected
SUSE Linux Enterprise Desktop 12 SP4 krb5 Affected
SUSE Linux Enterprise Desktop 15 krb5 Affected
SUSE Linux Enterprise Desktop 15 SP1 krb5 Affected
SUSE Linux Enterprise Desktop 15 SP2 krb5 Affected
SUSE Linux Enterprise Desktop 15 SP3 krb5 Affected
SUSE Linux Enterprise High Performance Computing 15 krb5 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 krb5 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS krb5 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS krb5 Affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS krb5 Affected
SUSE Linux Enterprise High Performance Computing 15-LTSS krb5 Affected
SUSE Linux Enterprise Micro 5.0 krb5 Affected
SUSE Linux Enterprise Module for Basesystem 15 krb5 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 krb5 Affected
SUSE Linux Enterprise Module for Server Applications 15 krb5 Affected
SUSE Linux Enterprise Module for Server Applications 15 SP1 krb5 Affected
SUSE Linux Enterprise Point of Sale 11 SP3 krb5 Affected
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT krb5 Affected
SUSE Linux Enterprise Real Time 15 SP2 krb5 Affected
SUSE Linux Enterprise Real Time 15 SP3 krb5 Affected
SUSE Linux Enterprise Real Time 15 SP4 krb5 Affected
SUSE Linux Enterprise Server 11 SP1-LTSS krb5 Affected
SUSE Linux Enterprise Server 11 SP2 krb5 Affected
SUSE Linux Enterprise Server 11 SP2-LTSS krb5 Affected
SUSE Linux Enterprise Server 11 SP3 krb5 Affected
SUSE Linux Enterprise Server 11 SP3-LTSS krb5 Affected
SUSE Linux Enterprise Server 11 SP4 krb5 Affected
SUSE Linux Enterprise Server 11 SP4 LTSS krb5 Affected
SUSE Linux Enterprise Server 11 SP4-LTSS krb5 Affected
SUSE Linux Enterprise Server 12 SP2 krb5 Affected
SUSE Linux Enterprise Server 12 SP2-BCL krb5 Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS krb5 Affected
SUSE Linux Enterprise Server 12 SP2-LTSS krb5 Affected
SUSE Linux Enterprise Server 12 SP3 krb5 Affected
SUSE Linux Enterprise Server 12 SP3-BCL krb5 Affected
SUSE Linux Enterprise Server 12 SP3-ESPOS krb5 Affected
SUSE Linux Enterprise Server 12 SP3-LTSS krb5 Affected
SUSE Linux Enterprise Server 12 SP4 krb5 Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS krb5 Affected
SUSE Linux Enterprise Server 12 SP4-LTSS krb5 Affected
SUSE Linux Enterprise Server 15 krb5 Affected
SUSE Linux Enterprise Server 15 SP1 krb5 Affected
SUSE Linux Enterprise Server 15 SP1-BCL krb5 Affected
SUSE Linux Enterprise Server 15 SP1-LTSS krb5 Affected
SUSE Linux Enterprise Server 15 SP2-BCL krb5 Affected
SUSE Linux Enterprise Server 15 SP3-BCL krb5 Affected
SUSE Linux Enterprise Server 15-LTSS krb5 Affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 krb5 Affected
SUSE Linux Enterprise Server for SAP Applications 11 SP2 krb5 Affected
SUSE Linux Enterprise Server for SAP Applications 11 SP3 krb5 Affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 krb5 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 krb5 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 krb5 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 krb5 Affected
SUSE Linux Enterprise Server for SAP Applications 15 krb5 Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 krb5 Affected
SUSE Linux Enterprise Software Development Kit 11 SP2 krb5 Affected
SUSE Linux Enterprise Software Development Kit 11 SP3 krb5 Affected
SUSE Linux Enterprise Software Development Kit 11 SP4 krb5 Affected
SUSE Linux Enterprise Software Development Kit 12 SP2 krb5 Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 krb5 Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 krb5 Affected
SUSE Manager Proxy 4.0 krb5 Affected
SUSE Manager Proxy 4.1 krb5 Affected
SUSE Manager Proxy 4.2 krb5 Affected
SUSE Manager Retail Branch Server 4.0 krb5 Affected
SUSE Manager Retail Branch Server 4.1 krb5 Affected
SUSE Manager Retail Branch Server 4.2 krb5 Affected
SUSE Manager Server 4.0 krb5 Affected
SUSE Manager Server 4.1 krb5 Affected
SUSE Manager Server 4.2 krb5 Affected
SUSE OpenStack Cloud 7 krb5 Affected
SUSE OpenStack Cloud 8 krb5 Affected
SUSE OpenStack Cloud 9 krb5 Affected
SUSE OpenStack Cloud Crowbar 8 krb5 Affected
SUSE OpenStack Cloud Crowbar 9 krb5 Affected
openSUSE Leap 15.3 krb5 Released
openSUSE Leap 15.3 krb5-mini Released
openSUSE Leap 15.4 krb5 Released
openSUSE Leap 15.4 krb5-mini Released
openSUSE Leap Micro 5.2 krb5 Affected
openSUSE Leap Micro 5.3 krb5 Released
openSUSE Leap Micro 5.4 krb5 Released
Products at an unknown state of their lifecycle.
SLES15-SP6-CHOST-BYOS krb5 Already fixed
SLES15-SP6-CHOST-BYOS-Aliyun krb5 Already fixed
SLES15-SP6-CHOST-BYOS-Azure krb5 Already fixed
SLES15-SP6-CHOST-BYOS-EC2 krb5 Already fixed
SLES15-SP6-CHOST-BYOS-GCE krb5 Already fixed
Container Status
suse/sle15:15.0 krb5Affected
bci/bci-init
bci/bci-sle15-kernel-module-devel
bci/golang
bci/golang:1.20-openssl
bci/golang:1.21
bci/nodejs
bci/openjdk-devel
bci/php
bci/php-apache
bci/php-fpm
bci/python
bci/python:3
bci/ruby
bci/rust
bci/rust:1.78
bci/spack
suse/389-ds
suse/git
suse/hpc/warewulf4-x86_64/sle-hpc-node
suse/manager/5.0/x86_64/proxy-httpd
suse/manager/5.0/x86_64/proxy-salt-broker
suse/manager/5.0/x86_64/proxy-squid
suse/manager/5.0/x86_64/proxy-ssh
suse/manager/5.0/x86_64/proxy-tftpd
suse/manager/5.0/x86_64/server
suse/manager/5.0/x86_64/server-hub-xmlrpc-api
suse/manager/5.0/x86_64/server-migration-14-16
suse/nginx
suse/pcp
suse/postgres
suse/registry
suse/rmt-mariadb
suse/rmt-mariadb-client
suse/rmt-server
suse/sle15:15.6
suse/sles/15.6/cdi-apiserver:1.58.0
suse/sles/15.6/cdi-cloner:1.58.0
suse/sles/15.6/cdi-controller:1.58.0
suse/sles/15.6/cdi-importer:1.58.0
suse/sles/15.6/cdi-operator:1.58.0
suse/sles/15.6/cdi-uploadproxy:1.58.0
suse/sles/15.6/cdi-uploadserver:1.58.0
suse/sles/15.6/libguestfs-tools:1.1.1
suse/sles/15.6/pr-helper:1.1.1
suse/sles/15.6/virt-api:1.1.1
suse/sles/15.6/virt-controller:1.1.1
suse/sles/15.6/virt-exportproxy:1.1.1
suse/sles/15.6/virt-exportserver:1.1.1
suse/sles/15.6/virt-handler:1.1.1
suse/sles/15.6/virt-launcher:1.1.1
suse/sles/15.6/virt-operator:1.1.1
krb5Already fixed
bci/bci-init:15.5
bci/bci-sle15-kernel-module-devel:15.5
bci/node:18
bci/openjdk-devel:11
bci/openjdk-devel:17
bci/rust:1.77
rancher/elemental-teal-rt/5.4
rancher/elemental-teal/5.4
rancher/seedimage-builder
suse/ltss/sle15.3/sle15:15.3
suse/ltss/sle15.4/sle15:15.4
suse/manager/4.3/proxy-httpd
suse/manager/4.3/proxy-salt-broker
suse/manager/4.3/proxy-squid
suse/manager/4.3/proxy-ssh
suse/manager/4.3/proxy-tftpd
suse/postgres:15
suse/sle-micro-rancher/5.2
suse/sle-micro-rancher/5.3
suse/sle-micro-rancher/5.4
suse/sle-micro/5.1/toolbox
suse/sle-micro/5.2/toolbox
suse/sle-micro/5.3/toolbox
suse/sle-micro/5.4/toolbox
suse/sle-micro/5.5
suse/sle-micro/5.5/toolbox
suse/sle-micro/base-5.5
suse/sle-micro/kvm-5.5
suse/sle-micro/rt-5.5
suse/sle15:15.2
suse/sle15:15.5
suse/sles12sp5
trento/trento-wanda
trento/trento-web
krb5Released
bci/bci-init:15.3
bci/bci-init:15.4
bci/dotnet-aspnet
bci/dotnet-aspnet:3.1
bci/dotnet-aspnet:5.0
bci/dotnet-aspnet:6.0
bci/dotnet-runtime
bci/dotnet-runtime:3.1
bci/dotnet-runtime:5.0
bci/dotnet-runtime:6.0
bci/dotnet-sdk
bci/dotnet-sdk:3.1
bci/dotnet-sdk:5.0
bci/dotnet-sdk:6.0
bci/golang:1.16
bci/golang:1.17
bci/golang:1.18
bci/golang:1.19
bci/node:12
bci/node:14
bci/node:16
bci/openjdk
bci/openjdk:11
bci/php-apache:8
bci/php-fpm:8
bci/php:8
bci/rust:1.56
bci/rust:1.59
bci/rust:1.60
bci/rust:1.61
bci/rust:1.62
bci/rust:1.63
bci/rust:1.64
bci/rust:1.65
bci/rust:1.66
bci/rust:1.67
bci/rust:1.68
rancher/elemental-builder-image/5.3
rancher/elemental-operator
rancher/elemental-operator/5.3
rancher/elemental-teal-iso/5.3
rancher/elemental-teal-iso/5.4
rancher/elemental-teal-rt/5.3
rancher/elemental-teal/5.3
rancher/seedimage-builder/5.3
ses/6/cephcsi/cephcsi
ses/6/rook/ceph
ses/7.1/ceph/grafana
ses/7.1/ceph/haproxy
ses/7.1/ceph/keepalived
ses/7.1/ceph/prometheus-alertmanager
ses/7.1/ceph/prometheus-node-exporter
ses/7.1/ceph/prometheus-server
ses/7.1/ceph/prometheus-snmp_notifier
ses/7.1/cephcsi/cephcsi
ses/7.1/cephcsi/csi-attacher:v4.1.0
ses/7.1/cephcsi/csi-node-driver-registrar:v2.7.0
ses/7.1/cephcsi/csi-provisioner:v3.4.0
ses/7.1/cephcsi/csi-resizer:v1.7.0
ses/7.1/cephcsi/csi-snapshotter:v6.2.1
ses/7.1/rook/ceph
ses/7/ceph/ceph
ses/7/ceph/grafana
ses/7/ceph/prometheus-alertmanager
ses/7/ceph/prometheus-node-exporter
ses/7/ceph/prometheus-server
ses/7/cephcsi/cephcsi
ses/7/cephcsi/csi-attacher:v2.1.0
ses/7/cephcsi/csi-attacher:v3.3.0
ses/7/cephcsi/csi-livenessprobe:v1.1.0
ses/7/cephcsi/csi-node-driver-registrar:v1.2.0
ses/7/cephcsi/csi-node-driver-registrar:v2.3.0
ses/7/cephcsi/csi-provisioner:v1.6.0
ses/7/cephcsi/csi-provisioner:v3.0.0
ses/7/cephcsi/csi-resizer:v0.4.0
ses/7/cephcsi/csi-resizer:v1.3.0
ses/7/cephcsi/csi-snapshotter:v2.1.0
ses/7/cephcsi/csi-snapshotter:v2.1.1
ses/7/cephcsi/csi-snapshotter:v4.2.0
ses/7/prometheus-webhook-snmp
ses/7/rook/ceph
suse/pcp:5
suse/postgres:10
suse/postgres:12
suse/postgres:13
suse/postgres:14
suse/rmt-nginx
suse/sle-micro/5.0/toolbox
suse/sle15:15.1
suse/sle15:15.3
suse/sle15:15.4
suse/sles/15.2/virt-api:0.38.1
suse/sles/15.2/virt-controller:0.38.1
suse/sles/15.2/virt-handler:0.38.1
suse/sles/15.2/virt-launcher:0.38.1
suse/sles/15.2/virt-operator:0.38.1
suse/sles/15.3/cdi-apiserver:1.37.1
suse/sles/15.3/cdi-cloner:1.37.1
suse/sles/15.3/cdi-controller:1.37.1
suse/sles/15.3/cdi-importer:1.37.1
suse/sles/15.3/cdi-operator:1.37.1
suse/sles/15.3/cdi-uploadproxy:1.37.1
suse/sles/15.3/cdi-uploadserver:1.37.1
suse/sles/15.3/libguestfs-tools:0.45.0
suse/sles/15.3/virt-api:0.45.0
suse/sles/15.3/virt-controller:0.45.0
suse/sles/15.3/virt-handler:0.45.0
suse/sles/15.3/virt-launcher:0.45.0
suse/sles/15.3/virt-operator:0.45.0
suse/sles/15.4/cdi-apiserver:1.43.0
suse/sles/15.4/cdi-cloner:1.43.0
suse/sles/15.4/cdi-controller:1.43.0
suse/sles/15.4/cdi-importer:1.43.0
suse/sles/15.4/cdi-operator:1.43.0
suse/sles/15.4/cdi-uploadproxy:1.43.0
suse/sles/15.4/cdi-uploadserver:1.43.0
suse/sles/15.4/libguestfs-tools:0.49.0
suse/sles/15.4/virt-api:0.49.0
suse/sles/15.4/virt-controller:0.49.0
suse/sles/15.4/virt-handler:0.49.0
suse/sles/15.4/virt-launcher:0.49.0
suse/sles/15.4/virt-operator:0.49.0
suse/sles/15.5/cdi-apiserver:1.55.0
suse/sles/15.5/cdi-cloner:1.55.0
suse/sles/15.5/cdi-controller:1.55.0
suse/sles/15.5/cdi-importer:1.55.0
suse/sles/15.5/cdi-operator:1.55.0
suse/sles/15.5/cdi-uploadproxy:1.55.0
suse/sles/15.5/cdi-uploadserver:1.55.0
suse/sles/15.5/libguestfs-tools:0.58.0
suse/sles/15.5/virt-api:0.58.0
suse/sles/15.5/virt-controller:0.58.0
suse/sles/15.5/virt-exportproxy:0.58.0
suse/sles/15.5/virt-exportserver:0.58.0
suse/sles/15.5/virt-handler:0.58.0
suse/sles/15.5/virt-launcher:0.58.0
suse/sles/15.5/virt-operator:0.58.0
suse/sles12sp3
suse/sles12sp4
trento/trento-db
trento/trento-runner
krb5In progress
Harvester master
rancher/fleet-agent:v0.9.2
rancher/fleet:v0.9.2
rancher/gitjob:v0.9.4
rancher/harvester-pcidevices:v0.3.2
rancher/nginx-ingress-controller:nginx-1.9.6-hardened1
rancher/shell:v0.1.22
rancher/shell:v0.1.23
krb5Affected
Harvester v1.2-head
rancher/fleet-agent:v0.9.0
rancher/fleet:v0.9.0
rancher/gitjob:v0.1.96
rancher/hardened-kubernetes:v1.26.15-rke2r1-build20240314
rancher/nginx-ingress-controller:nginx-1.9.3-hardened1
rancher/rancher:v2.8.2
rancher/rke2-cloud-provider:v1.26.3-build20230406
rancher/shell:v0.1.22
krb5Affected
Harvester v1.2.1
longhornio/backing-image-manager:v1.4.3
longhornio/longhorn-engine:v1.4.3
longhornio/longhorn-instance-manager:v1.4.3
longhornio/longhorn-manager:v1.4.3
longhornio/longhorn-share-manager:v1.4.3
longhornio/longhorn-ui:v1.4.3
longhornio/support-bundle-kit:v0.0.25
rancher/fleet-agent:v0.7.0
rancher/fleet:v0.7.0
rancher/gitjob:v0.1.54
rancher/hardened-kubernetes:v1.25.9-rke2r1-build20230412
rancher/harvester-cluster-repo:v1.2.1
rancher/harvester-network-controller:v0.3.4
rancher/harvester-node-disk-manager:v0.5.1
rancher/harvester-node-manager:v0.1.7
rancher/harvester-pcidevices:v0.2.5
rancher/harvester-seeder:v0.1.0
rancher/harvester-upgrade:v1.2.1
rancher/harvester-vm-import-controller:v0.1.5
rancher/harvester-webhook:v1.2.1
rancher/harvester:v1.2.1
rancher/nginx-ingress-controller:nginx-1.6.4-hardened4
rancher/rancher:v2.7.5
rancher/rke2-cloud-provider:v1.26.3-build20230406
rancher/shell:v0.1.18
rancher/shell:v0.1.20
rancher/support-bundle-kit:v0.0.28
krb5Affected
Harvester v1.2.2
rancher/fleet-agent:v0.9.0
rancher/fleet:v0.9.0
rancher/gitjob:v0.1.96
rancher/hardened-kubernetes:v1.26.15-rke2r1-build20240314
rancher/nginx-ingress-controller:nginx-1.9.3-hardened1
rancher/rancher:v2.8.2
rancher/rke2-cloud-provider:v1.26.3-build20230406
rancher/shell:v0.1.22
krb5Affected
Harvester v1.3-head
rancher/fleet-agent:v0.9.2
rancher/fleet:v0.9.2
rancher/gitjob:v0.9.4
rancher/harvester-node-manager-webhook:v0.2.1
rancher/harvester-node-manager:v0.2.1
rancher/harvester-pcidevices:v0.3.2
rancher/nginx-ingress-controller:nginx-1.9.6-hardened1
rancher/shell:v0.1.22
rancher/shell:v0.1.23
krb5Affected
Harvester v1.3.0
longhornio/backing-image-manager:v1.6.0
longhornio/longhorn-engine:v1.6.0
longhornio/longhorn-instance-manager:v1.6.0
longhornio/longhorn-manager:v1.6.0
longhornio/longhorn-share-manager:v1.6.0
longhornio/longhorn-ui:v1.6.0
longhornio/support-bundle-kit:v0.0.33
rancher/fleet-agent:v0.9.0
rancher/fleet:v0.9.0
rancher/gitjob:v0.1.96
rancher/hardened-kubernetes:v1.27.10-rke2r1-build20240117
rancher/harvester-cluster-repo:v1.3.0
rancher/harvester-network-controller:v0.3.6
rancher/harvester-node-disk-manager:v0.6.1
rancher/harvester-node-manager-webhook:v0.2.1
rancher/harvester-node-manager:v0.2.1
rancher/harvester-pcidevices:v0.3.2
rancher/harvester-seeder:v0.1.1
rancher/harvester-upgrade:v1.3.0
rancher/harvester-vm-import-controller:v0.1.7
rancher/harvester-webhook:v1.3.0
rancher/harvester:v1.3.0
rancher/nginx-ingress-controller:nginx-1.9.3-hardened1
rancher/rancher:v2.8.2
rancher/rke2-cloud-provider:v1.28.2-build20231016
rancher/shell:v0.1.22
rancher/support-bundle-kit:v0.0.36
krb5Affected
Harvester v1.3.1
rancher/fleet-agent:v0.9.2
rancher/fleet:v0.9.2
rancher/gitjob:v0.9.4
rancher/harvester-node-manager-webhook:v0.2.1
rancher/harvester-node-manager:v0.2.1
rancher/harvester-pcidevices:v0.3.2
rancher/nginx-ingress-controller:nginx-1.9.6-hardened1
rancher/shell:v0.1.22
rancher/shell:v0.1.23
krb5Affected
Longhorn v1.5.3
longhornio/backing-image-manager:v1.5.3
longhornio/longhorn-engine:v1.5.3
longhornio/longhorn-instance-manager:v1.5.3
longhornio/longhorn-manager:v1.5.3
longhornio/longhorn-share-manager:v1.5.3
longhornio/longhorn-ui:v1.5.3
longhornio/support-bundle-kit:v0.0.27
krb5Affected
Longhorn v1.5.4
longhornio/backing-image-manager:v1.5.4
longhornio/longhorn-engine:v1.5.4
longhornio/longhorn-instance-manager:v1.5.4
longhornio/longhorn-manager:v1.5.4
longhornio/longhorn-share-manager:v1.5.4
longhornio/longhorn-ui:v1.5.4
longhornio/support-bundle-kit:v0.0.33
krb5Affected
Longhorn v1.6.1
longhornio/support-bundle-kit:v0.0.36 krb5Affected
Rancher v2.7-head
rancher/hardened-kubernetes:v1.26.15-rke2r1-build20240314
rancher/machine:v0.15.0-rancher109
rancher/nginx-ingress-controller:nginx-1.2.1-hardened9
rancher/nginx-ingress-controller:nginx-1.4.1-hardened2
rancher/nginx-ingress-controller:nginx-1.6.4-hardened4
rancher/nginx-ingress-controller:nginx-1.7.1-hardened1
rancher/nginx-ingress-controller:nginx-1.9.3-hardened1
rancher/nginx-ingress-controller:nginx-1.9.6-hardened1
rancher/rancher-agent:v2.7-head
rancher/rancher:v2.7-head
rancher/rke2-cloud-provider:v1.26.3-build20230406
rancher/rke2-cloud-provider:v1.28.2-build20231016
krb5Affected
Rancher v2.7.14
rancher/hardened-kubernetes:v1.26.15-rke2r1-build20240314
rancher/machine:v0.15.0-rancher109
rancher/nginx-ingress-controller:nginx-1.2.1-hardened9
rancher/nginx-ingress-controller:nginx-1.4.1-hardened2
rancher/nginx-ingress-controller:nginx-1.6.4-hardened4
rancher/nginx-ingress-controller:nginx-1.7.1-hardened1
rancher/nginx-ingress-controller:nginx-1.9.3-hardened1
rancher/nginx-ingress-controller:nginx-1.9.6-hardened1
rancher/rke2-cloud-provider:v1.26.3-build20230406
rancher/rke2-cloud-provider:v1.28.2-build20231016
krb5Affected
Rancher v2.8-head
rancher/hardened-kubernetes:v1.26.15-rke2r1-build20240314
rancher/nginx-ingress-controller:nginx-1.7.1-hardened1
rancher/nginx-ingress-controller:nginx-1.9.3-hardened1
rancher/nginx-ingress-controller:nginx-1.9.6-hardened1
rancher/rke2-cloud-provider:v1.26.3-build20230406
rancher/rke2-cloud-provider:v1.28.2-build20231016
krb5Affected
Rancher v2.8.5
rancher/hardened-kubernetes:v1.26.15-rke2r1-build20240314
rancher/nginx-ingress-controller:nginx-1.7.1-hardened1
rancher/nginx-ingress-controller:nginx-1.9.3-hardened1
rancher/nginx-ingress-controller:nginx-1.9.6-hardened1
rancher/rke2-cloud-provider:v1.26.3-build20230406
rancher/rke2-cloud-provider:v1.28.2-build20231016
krb5Affected
Rancher v2.9-head
rancher/machine:v0.15.0-rancher109
rancher/nginx-ingress-controller:nginx-1.7.1-hardened1
rancher/nginx-ingress-controller:nginx-1.9.3-hardened1
rancher/nginx-ingress-controller:nginx-1.9.6-hardened1
rancher/rke2-cloud-provider:v1.28.2-build20231016
rancher/shell:v0.1.19
rancher/shell:v0.1.22
krb5Affected


SUSE Timeline for this CVE

CVE page created: Wed Feb 28 23:00:27 2024
CVE page last modified: Fri Jul 12 11:58:44 2024